<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e056e4e210a0f81925731deaebd954de">
  <dict>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
